# Uses of Interface
org.bukkit.entity.ZombieVillager

Packages that use ZombieVillager
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of ZombieVillager in org.bukkit.entity

Methods in org.bukkit.entity that return ZombieVillager
Modifier and Type
Method
Description
`@Nullable ZombieVillager`
Villager.`zombify()`
Convert this Villager into a ZombieVillager as if it was killed by a Zombie.